Subject: Ticket Assigned - Re: Your payment is being processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 04:25:51 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Hi there dear sir or madam,

I have a query / complaint as I made this order tonight and it included the long textured cardigan for 40 AED. My order then was refused and when I went to pay again, the cardigan is removed.

I think it was the last one of the stock but I had it in my basket and went to pay for it, I used the correct cars details but got a message saying the order didn't go through.

Can you please help my inquiry to see if the cardigan should indeed be mine as I had it in my basket when paying, it's the grey free size one as stated for 40 AED.

Thank you and kind regards,

Rebecca

On 11 Apr 2021 21:00, Splash Fashions <[email-masked]> wrote:
Order #9650178978

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Offer<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Your payment is in progress!

Hi Becci Mcgll, we’ve received your order number 9650178978<https://www.splashfashions.com/ae/en/my-account/order/9650178978?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>. Please note, it may take us up to an hour to process your payment.

We’ll confirm your order as soon as your payment is processed, and notify you.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4407423-SPLAESSBT2SS2128-SPSS21281220_01-150.jpg] <https://www.splashfashions.com/ae/en/p/162821142?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Sustainable Solid Sports Bra with Racerback
Color: Grey
Size: L
Quantity: 1
AED 29
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8515884-WT004-SPWIN19070819_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161885925?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Plain Mid Waist Culottes with D-Ring Belt
Color: Black
Size: S
Quantity: 1
AED 29
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5409571-CTS10-SPSUM19290319_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161605538?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Printed Mid-Rise Palazzo Pants with Pocket Detail
Color: Green
Size: 8
Quantity: 1
AED 14
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6033358-WKDS201192-SP20251019_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161976796?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Sustainable Plain Maxi Dress with V neck and Flared Sleeves
Color: Green
Size: 12
Quantity: 1
AED 39
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6033358-WKDS201192-SP20251019_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161976795?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Sustainable Plain Maxi Dress with V neck and Flared Sleeves
Color: Green
Size: 10
Quantity: 1
AED 39
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5527130-5527130-U19BLGABSV-SPSUM19030219_02-150.jpg] <https://www.splashfashions.com/ae/en/p/161509714?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH
Textured Cardigan with Long Sleeves and Tie Ups
Color: Grey
Size: Free Size
Quantity: 1
AED 40
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5529215-AW20VE2PRTKI-SP21240121-1_01-150.jpg] <https://www.splashfashions.com/ae/en/p/163044353?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
SPLASH

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388266